 .u-section-1 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.3), rgba(26, 26, 26, 0.3)), url('images/banner.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 284px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  width: 731px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 243px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 49px;
    margin-right: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 539px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 765px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 20px 20px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-gallery-1 {
  height: 305px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(5, auto);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-2 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 631px;
  }

  .u-section-2 .u-gallery-1 {
    height: 249px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1232px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -191px;
    margin-bottom: -191px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-gallery-1 {
    height: 627px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1766px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -454px;
    margin-bottom: -454px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1079px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3062px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -125px;
    margin-bottom: -125px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-gallery-1 {
    height: 2213px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}.u-section-3 .u-sheet-1 {
  min-height: 789px;
}

.u-section-3 .u-text-1 {
  font-size: 1.52941rem;
  font-weight: 400;
  margin: 60px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 503px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 502px;
  --gap: 20px;
}

.u-section-3 .u-list-item-1 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 0;
}

.u-section-3 .u-text-2 {
  font-weight: 600;
  font-size: 1.17647rem;
  margin: 0 auto 0 20px;
}

.u-section-3 .u-text-3 {
  margin: 20px 20px 0;
}

.u-section-3 .u-icon-1 {
  margin-right: 10px;
  font-size: 1.1112em;
  vertical-align: 0px;
}

.u-section-3 .u-line-1 {
  transform-origin: left center 0px;
  width: 315px;
  height: 1px;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 20px 0;
}

.u-section-3 .u-icon-2 {
  margin-right: 10px;
  font-size: 1.1112em;
  vertical-align: 0px;
}

.u-section-3 .u-line-2 {
  transform-origin: left center 0px;
  width: 315px;
  height: 1px;
  margin: 20px auto 0 20px;
}

.u-section-3 .u-text-5 {
  margin: 20px 20px 0;
}

.u-section-3 .u-icon-3 {
  margin-right: 10px;
  font-size: 1.1112em;
  vertical-align: 0px;
}

.u-section-3 .u-line-3 {
  transform-origin: left center 0px;
  width: 315px;
  margin: 20px auto 0 20px;
}

.u-section-3 .u-text-6 {
  margin: 20px 20px 0;
}

.u-section-3 .u-text-7 {
  padding-left: 35px;
  margin: 18px 20px 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 0;
}

.u-section-3 .u-text-8 {
  font-weight: 600;
  font-size: 1.17647rem;
  margin: 0 auto 0 20px;
}

.u-section-3 .u-text-9 {
  margin: 20px 20px 0;
}

.u-section-3 .u-icon-4 {
  margin-right: 10px;
  font-size: 1.1112em;
  vertical-align: 0px;
}

.u-section-3 .u-line-4 {
  transform-origin: left center 0px;
  width: 315px;
  height: 1px;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-10 {
  margin: 20px 20px 0;
}

.u-section-3 .u-icon-5 {
  margin-right: 10px;
  font-size: 1.1112em;
  vertical-align: 0px;
}

.u-section-3 .u-line-5 {
  transform-origin: left center 0px;
  width: 315px;
  height: 1px;
  margin: 20px auto 0 20px;
}

.u-section-3 .u-text-11 {
  margin: 20px 20px 0;
}

.u-section-3 .u-icon-6 {
  margin-right: 10px;
  font-size: 1.1112em;
  vertical-align: 0px;
}

.u-section-3 .u-line-6 {
  transform-origin: left center 0px;
  width: 315px;
  margin: 20px auto 0 20px;
}

.u-section-3 .u-text-12 {
  margin: 20px 20px 0;
}

.u-section-3 .u-text-13 {
  padding-left: 35px;
  margin: 18px 20px 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 0;
}

.u-section-3 .u-text-14 {
  font-weight: 600;
  font-size: 1.17647rem;
  margin: 0 auto 0 20px;
}

.u-section-3 .u-text-15 {
  margin: 20px 20px 0;
}

.u-section-3 .u-icon-7 {
  margin-right: 10px;
  font-size: 1.1112em;
  vertical-align: 0px;
}

.u-section-3 .u-line-7 {
  transform-origin: left center 0px;
  width: 315px;
  height: 1px;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-16 {
  margin: 20px 20px 0;
}

.u-section-3 .u-icon-8 {
  margin-right: 10px;
  font-size: 1.1112em;
  vertical-align: 0px;
}

.u-section-3 .u-line-8 {
  transform-origin: left center 0px;
  width: 315px;
  height: 1px;
  margin: 20px auto 0 20px;
}

.u-section-3 .u-text-17 {
  margin: 20px 20px 0;
}

.u-section-3 .u-icon-9 {
  margin-right: 10px;
  font-size: 1.1112em;
  vertical-align: 0px;
}

.u-section-3 .u-line-9 {
  transform-origin: left center 0px;
  width: 315px;
  margin: 20px auto 0 20px;
}

.u-section-3 .u-text-18 {
  margin: 20px 20px 0;
}

.u-section-3 .u-text-19 {
  padding-left: 35px;
  margin: 18px 20px 0;
}

.u-section-3 .u-text-20 {
  margin: 30px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  background-image: none;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 459px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    min-height: 414px;
    grid-gap: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-line-1 {
    width: 248px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-3 .u-line-2 {
    transform-origin: right center 0px;
    width: 248px;
    margin-top: 21px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-3 .u-line-3 {
    width: 248px;
    margin-top: 19px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 21px;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }

  .u-section-3 .u-line-4 {
    width: 248px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-10 {
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-3 .u-line-5 {
    transform-origin: right center 0px;
    width: 248px;
    margin-top: 21px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-3 .u-line-6 {
    width: 248px;
    margin-top: 19px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 21px;
    margin-right: 0;
  }

  .u-section-3 .u-text-13 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-3 .u-text-14 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-15 {
    margin-right: 0;
  }

  .u-section-3 .u-line-7 {
    width: 248px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-16 {
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-3 .u-line-8 {
    transform-origin: right center 0px;
    width: 248px;
    margin-top: 21px;
  }

  .u-section-3 .u-text-17 {
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-3 .u-line-9 {
    width: 248px;
    margin-top: 19px;
  }

  .u-section-3 .u-text-18 {
    margin-top: 21px;
    margin-right: 0;
  }

  .u-section-3 .u-text-19 {
    margin-right: 0;
  }

  .u-section-3 .u-text-20 {
    width: auto;
    margin-top: 43px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 951px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
  }

  .u-section-3 .u-text-16 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 948px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 2px;
  }

  .u-section-3 .u-line-1 {
    transform-origin: right center 0px;
    width: 369px;
    margin-top: 22px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 17px;
    margin-right: 250px;
    margin-left: 20px;
  }

  .u-section-3 .u-line-2 {
    width: 369px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-3 .u-line-3 {
    width: 369px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 2px;
  }

  .u-section-3 .u-line-4 {
    transform-origin: right center 0px;
    width: 369px;
    margin-top: 22px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 17px;
    margin-right: 250px;
    margin-left: 20px;
  }

  .u-section-3 .u-line-5 {
    width: 369px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 20px;
  }

  .u-section-3 .u-line-6 {
    width: 369px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-3 .u-text-14 {
    margin-top: 2px;
  }

  .u-section-3 .u-line-7 {
    transform-origin: right center 0px;
    width: 369px;
    margin-top: 22px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-16 {
    width: auto;
    margin-top: 17px;
    margin-right: 250px;
    margin-left: 20px;
  }

  .u-section-3 .u-line-8 {
    width: 369px;
  }

  .u-section-3 .u-text-17 {
    margin-top: 20px;
  }

  .u-section-3 .u-line-9 {
    width: 369px;
  }

  .u-section-3 .u-text-20 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-line-1 {
    transform-origin: left center 0px;
    width: 290px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    margin-right: 50px;
  }

  .u-section-3 .u-line-2 {
    transform-origin: left center 0px;
    width: 290px;
  }

  .u-section-3 .u-line-3 {
    width: 290px;
    margin-top: 20px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-3 .u-line-4 {
    transform-origin: left center 0px;
    width: 290px;
    margin-left: auto;
  }

  .u-section-3 .u-text-10 {
    margin-right: 50px;
  }

  .u-section-3 .u-line-5 {
    transform-origin: left center 0px;
    width: 290px;
  }

  .u-section-3 .u-line-6 {
    width: 290px;
    margin-top: 20px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 20px;
  }

  .u-section-3 .u-line-7 {
    transform-origin: left center 0px;
    width: 290px;
    margin-left: auto;
  }

  .u-section-3 .u-text-16 {
    margin-right: 50px;
  }

  .u-section-3 .u-line-8 {
    transform-origin: left center 0px;
    width: 290px;
  }

  .u-section-3 .u-line-9 {
    width: 290px;
    margin-top: 20px;
  }

  .u-section-3 .u-text-18 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-20 {
    margin-top: 43px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 142px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 82px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.52941rem;
  font-weight: 900;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 82px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 0px;
  font-weight: 700;
  background-image: none;
  border-style: solid;
  margin: 1px auto 0;
  padding: 15px 35px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: -19px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 121px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 121px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 37px;
  }

  .u-section-4 .u-text-1 {
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 96px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -244px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -67px;
    margin-bottom: -67px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
}